.u-section-1 .u-sheet-1 {
  min-height: 202px;
}

.u-section-1 .u-text-1 {
  width: 331px;
  font-size: 2.625rem;
  margin: 51px auto 0;
}

.u-section-1 .u-text-2 {
  margin: -17px auto 37px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 841px;
}

.u-section-2 .u-line-1 {
  width: 912px;
  margin: 29px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 31px auto 0 230px;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  font-size: 1.5rem;
  margin: 34px auto 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 173px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 109px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1432px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 68px auto 0 230px;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-size: 1.5rem;
  width: 680px;
  margin: 33px auto 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 27px auto 52px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 173px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-left: 109px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1681px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 68px auto 0 230px;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-size: 1.5rem;
  width: 680px;
  margin: 30px auto 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-left: 173px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-left: 109px;
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
}